Source: python-oslo.service
Version: 1.16.0-2~u16.04+mcp2
Binary:
  - python-oslo.service
  - python3-oslo.service
  - python-oslo.service-doc
Build_time: 2017-05-31-13-04-28
Code_project:
  oslo.service: c61f77ad3ba4428219fa96791b277b6f9c3a73b7
  oslo.service-build: 5cd58837c4960c02c6d16ee1f6ea53c0470f8fb0
